Subject: [NEXTEL-1] ALERT: New Motorola Inc. Financial Report

From: Marcelrf <[email-masked]>
Date: Wed, 31 Mar 2004 13:43:00 -0500

Motorola Inc. has posted a new financial report to its Investor
 Relations website.
 Event: Proxy Statement for 2004 Annual Meeting (Includes Management's
 Discussion and Analysis and Financial Statements for 2003 Annual
 Results)
 Date(s): 3/31/2004

 To view the financial report, please click here

 ----------------------------------------------------------------------
 If you are unable to click on the link above, please copy and paste
 the URL below into a web browser
 http://phx.corporate-ir.net/phoenix.zhtml?c=90829&p=irol-annualreports

 [Image]       This email alert service uses proprietary list
               management software provided by CCBN.

 Click Here to unsubscribe from this JoinMail list